mint-info-mate_2014.12.12_amd64.deb


Advertisement

Description

mint-info-mate - Necessary information about the Linux Mint release and edition

Property Value
Distribution Mint 17.1
Repository Mint Main amd64
Package name mint-info-mate
Package version 2014.12.12
Package architecture amd64
Package type deb
Installed size 34 B
Download size 2.20 KB
Official Mirror packages.linuxmint.com
Base package. This package is needed by the Mint tools and the system to uniquely identify the edition and release of Linux Mint you're using and to get information related to it.

Alternatives

Package Version Architecture Repository
mint-info-mate_2014.12.12_i386.deb 2014.12.12 i386 Mint Main
mint-info-mate - - -

Requires

Name Value
mint-user-guide-mate -

Provides

Name Value
mint-info -

Download

Type URL
Binary Package mint-info-mate_2014.12.12_amd64.deb
Source Package mint-info

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install mint-info-mate deb package:
    # sudo apt-get install mint-info-mate

Files

Path
/etc/linuxmint/info
/usr/share/doc/mint-info-mate/changelog.gz
/usr/share/doc/mint-info-mate/copyright

See Also

Package Description
mint-info-xfce_2014.12.12_amd64.deb Necessary information about the Linux Mint release and edition
mint-kernel-info_1.0.1_all.deb Kernel information
mint-mdm-themes-gdm_1.8.1_all.deb Linux Mint MDM Themes
mint-mdm-themes-html_1.8.3_all.deb Linux Mint MDM Themes
mint-mdm-themes-kde_2014.10.29_all.deb Linux Mint MDM Themes
mint-mdm-themes_2014.10.29_all.deb Linux Mint MDM Themes
mint-meta-cinnamon_2015.05.28_all.deb Set of packages installed by default in the Cinnamon edition of Linux Mint
mint-meta-codecs-kde_17.0.1_amd64.deb All the packages installed by default in the KDE Edition of Linux Mint
mint-meta-codecs_2014.06.02_amd64.deb All the packages required for multimedia support in Linux Mint
mint-meta-core_2015.05.28_all.deb Core Linux Mint packages
mint-meta-kde_17.0.2_all.deb All the packages installed by default in the KDE Edition of Linux Mint
mint-meta-mate_2015.05.28_all.deb Set of packages required to run MATE
mint-meta-xfce_2015.05.28_all.deb Set of packages required to run Xfce
mint-mirrors_1.1.6_all.deb Linux Mint Repository mirrors
mint-search-addon_2015.12.18_all.deb Enhances the results given by Google
Advertisement
Advertisement